from turtle import *
import random

colors =["#1CA195", "#277B72", "#277B61", "#AE5B28", "#00004d", "#ffecb3", "#ffffff", "#000000", "#ff0000"]
pensize(5)
speed(0)

for i in range(20):
  color(random.choice(colors))
  fd(50)
  bk(50)
  lt(36)
  
done()